var R=require("../../chunks/[turbopack]_runtime.js")("server/app/manifest.json/route.js")
R.c("server/chunks/[root-of-the-server]__0gn0ubd._.js")
R.c("server/chunks/[root-of-the-server]__0gwztza._.js")
R.c("server/chunks/0se9_next_dist_0dwk.~1._.js")
R.c("server/chunks/_next-internal_server_app_manifest_json_route_actions_0xzkznv.js")
R.m(37483)
module.exports=R.m(37483).exports
